[DRE-maint] libqt4-ruby_1.4.9-11_amd64.changes REJECTED

Paul van Tilburg paulvt at debian.org
Mon Apr 28 22:31:55 UTC 2008

On Mon, Apr 28, 2008 at 09:47:03PM +0000, Debian Installer wrote:
> Rejected: libqt4-ruby: part of the python2.5 transition.



PhD Student @ Eindhoven                     | email: paulvt at debian.org
University of Technology, The Netherlands   | JID: paul at luon.net
>>> Using the Power of Debian GNU/Linux <<< | GnuPG key ID: 0x50064181

More information about the Pkg-ruby-extras-maintainers mailing list